<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="Event" id="{a5650dd1-c6b8-433d-92f0-26d2a61de372}">
		<property name="name">
			<value>empty_track</value>
		</property>
		<property name="outputFormat">
			<value>0</value>
		</property>
		<relationship name="folder">
			<destination>{31ba3eb4-50e5-4ec8-8603-057378c24cb6}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{f38be92b-127f-4740-90c1-5dd2bda6cbdd}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{a68ab34a-9313-4b68-be88-553769344e37}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{7f27aa4e-ac45-4de3-a289-778ef1685862}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{ff04163d-24cc-4177-8c2c-a15773f62ce7}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{051a6b67-e757-4437-adaf-ed1a5b8c99ef}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{12806e61-bd8a-42ce-9c28-8d94a6f6ea34}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{c9be499b-05fc-435b-8969-f318a003b309}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{f38be92b-127f-4740-90c1-5dd2bda6cbdd}">
		<relationship name="masterBus">
			<destination>{4506da32-0140-4737-b312-b145702e5c8c}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{a68ab34a-9313-4b68-be88-553769344e37}">
		<relationship name="mixerGroup">
			<destination>{4506da32-0140-4737-b312-b145702e5c8c}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{7f27aa4e-ac45-4de3-a289-778ef1685862}">
		<relationship name="effectChain">
			<destination>{9b7d745d-226d-49b6-9e8d-60e258646f43}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{6d1a3716-cbe0-4d2b-b903-63d85664bd33}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{ff04163d-24cc-4177-8c2c-a15773f62ce7}" />
	<object class="MarkerTrack" id="{051a6b67-e757-4437-adaf-ed1a5b8c99ef}" />
	<object class="GroupTrack" id="{12806e61-bd8a-42ce-9c28-8d94a6f6ea34}">
		<relationship name="mixerGroup">
			<destination>{d8baf04c-5724-48b3-a3cb-2106c296989c}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{c9be499b-05fc-435b-8969-f318a003b309}" />
	<object class="EventMixerMaster" id="{4506da32-0140-4737-b312-b145702e5c8c}">
		<relationship name="effectChain">
			<destination>{1591e653-9aba-4aab-bd9a-8eac44836672}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{1c4ea6ab-276e-404a-aa16-2d84f2a9c296}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{f38be92b-127f-4740-90c1-5dd2bda6cbdd}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{9b7d745d-226d-49b6-9e8d-60e258646f43}">
		<relationship name="effects">
			<destination>{ced5599c-e9b8-44bf-a25a-f784b8e75c91}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{6d1a3716-cbe0-4d2b-b903-63d85664bd33}" />
	<object class="EventMixerGroup" id="{d8baf04c-5724-48b3-a3cb-2106c296989c}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{e8e61624-23a8-4a94-8b68-efbfc2e8e741}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{fa9e6bff-8a0b-4d2c-808d-51b87c4f8749}</destination>
		</relationship>
		<relationship name="output">
			<destination>{4506da32-0140-4737-b312-b145702e5c8c}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{1591e653-9aba-4aab-bd9a-8eac44836672}">
		<relationship name="effects">
			<destination>{3f51cf37-88e3-4138-8f60-e6c69e46a2ad}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{1c4ea6ab-276e-404a-aa16-2d84f2a9c296}" />
	<object class="MixerBusFader" id="{ced5599c-e9b8-44bf-a25a-f784b8e75c91}" />
	<object class="MixerBusEffectChain" id="{e8e61624-23a8-4a94-8b68-efbfc2e8e741}">
		<relationship name="effects">
			<destination>{81f100b5-88eb-41e9-a773-ab65108332b5}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{fa9e6bff-8a0b-4d2c-808d-51b87c4f8749}" />
	<object class="MixerBusFader" id="{3f51cf37-88e3-4138-8f60-e6c69e46a2ad}" />
	<object class="MixerBusFader" id="{81f100b5-88eb-41e9-a773-ab65108332b5}" />
</objects>
